#main {
	max-width: 1300px;
	width: 90%;
	margin: 150px auto 0;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#main {
		margin: 100px auto 0;
	}
}
/* --------------------------------------------------- */
#sec01 {
}
#sec01 .ggmap {
	position: relative;
    padding-bottom: 45%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom: 5px;
}
#sec01 .ggmap iframe {
    position: absolute;
    left: 0;
    width: 100%;
    top: -150px;
    height: calc(100% + 150px + 150px);
}
#sec01 dl {
	width: 100%;
	display: table;
	margin-bottom: 5px;
}
#sec01 dt,
#sec01 dd {
	display: table-cell;
	vertical-align: top;
	padding: 15px 15px;
}
#sec01 dt {
	background-color: #F4F4F4;
	text-align: center;
	width: 240px;
}
#sec01 dd {
}
@media screen and (max-width: 910px) {
	#sec01 dt {
        width: 160px;
    }
}
@media screen and (max-width: 680px) {
	#sec01 .ggmap {
		padding-bottom: 75%;
	}
	#sec01 dt {
        width: 70px;
		padding: 10px 0px;
		font-size: .9em;
		font-weight: 500;
    }
	#sec01 dd {
        padding: 10px 0px 10px 15px;
    }
}
/* --------------------------------------------------- */
#sec02 {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


